I2O_EXEC_SHOW_VENDOR(9)

NAME
i2o_exec_show_vendor_id - Displays Vendor ID of controller

SYNOPSIS

ssize_t i2o_exec_show_vendor_id(struct device * d, struct device_attribute * attr, char * buf);

ARGUMENTS

d
    device of which the Vendor ID should be displayed

attr
    device_attribute to display

buf
    buffer into which the Vendor ID should be printed

DESCRIPTION

Returns number of bytes printed into buffer.

COPYRIGHT